<!DOCTYPE html>
<html>
    <head>
        <title>Prueba de variables Toolbox 2</title>
    </head>
    <body>
        <h1>Toolbox 2 Prueba de variables</h1>
        <h6>Generamos variables con valores predefinidos para mostrar en consola el tipo de varaiable</h6>
        <script src="ToolBox-2.js"></script>
    </body>
</html>